@charset "UTF-8";
/* CSS Document */

div#main_content div#section_left {
	width: 146px;
	float: left;
}

div#main_content div#section_right{
	width: 816px;
	float: right;
	padding-bottom: 20px;
}

/* @group footer */

div#footer div.sitemap {
	width: 966px;
	margin: 0 auto;
	padding: 20px 0;
	border-bottom: dotted 1px #41220f;
	font-size: 12px;
}

div#footer div.bottom {
	text-align: left;
	width: 966px;
	margin: 0 auto;
	position: relative;
}

div#footer div.bottom ul.btn {
	position: absolute;
	bottom: 0;
}

div#footer div.bottom ul.btn li {
	display: inline;
}

div#footer div.bottom p {
	font-size: 12px;
	padding: 10px 0 5px;
	line-height: 130%;
	text-align: right;
}

/* @end */

/* @group pagetop btn */

div.btn_pagetop {
	text-align: right;
}

div.btn_pagetop a {
	font-size: 12px;
	background: url(../image/common/ico_ya.gif) no-repeat;
	padding-left: 26px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 21px;
	color: #003399;
}

/* @end */

/* @group gnav */

div#nav_global_bg {
	background: url(../image/common/gnav_bg01.gif) no-repeat;
	padding-bottom: 5px;
}

div#nav_global_bg ul#nav_global {
	background: url(../image/common/gnav_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

/* @end */

/* @group jyuhan */

div#print_list {
	background: url(../image/common/print_list_bg01.gif) no-repeat;
	padding-bottom: 5px;
}

div#print_list div.bg {
	background: url(../image/common/print_list_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

div#print_list div.head {
	position: relative;
}

div#print_list div.head div.btn_list {
	position: absolute;
	top: 50%;
	right: 7px;
	margin-top: -8px;
}

div#print_list div.head div.btn_list a {
	font-size: 10px;
	display: block;
	background: url(../image/index/jyuhan_ico_ya.gif) no-repeat 0 center;
	padding-left: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div#print_list dl {
	background: #ffffff;
	padding-top: 2px;
}

div#print_list dt,
div#print_list dd {
	text-align: center;
	font-size: 12px;
}

div#print_list dt {
	margin-top: 4px;
	margin-bottom: 4px;
	height: 22px;
	line-height: 22px;
	background: url(../image/index/jyuhan_ico_print.gif) no-repeat center 0;
	color: #ffffff;
	font-style: italic;
}

div#print_list dd {
	padding-bottom: 10px;
	margin-bottom: 3px;
	border-bottom: dotted 1px #999999;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	line-height: 130%;
}

div#print_list dd a {
	color: #333333;
}

div#print_list dd.last {
	border: none;
}

div#print_list dd img {
	margin-bottom: 8px;
	border: 1px solid #cccccc;
}

/* @end */



/* @group search */

div#search {
	background: url(../image/common/search_bg01.gif) no-repeat;
}

div#search div.bg {
	background: url(../image/common/search_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

div#search form input.input {
	margin: 10px 0;
	width: 110px;
	font-size: 12px;
	padding: 3px;
}

div#search form {
	background: #ffffff;
	text-align: center;
}

div#search form p {
	padding: 10px 0 15px;
}

div#search form p a {
	font-size: 11px;
	color: #41220f;
}

/* @end */

/* @group book */

body#book div.box_book {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
}

body#book div.box_book div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#book div.box_book h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#book div.box_book h2 div.icon {
	background: url(../image/common/lower_ico_sample.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#book div.box_book div.book_info {
	background: #ffffff;
	padding: 15px 23px 10px;
}

body#book div.box_book div.book_info li {
	float: left;
	width: 183px;
	padding-right: 5px;
}

body#book div.box_book div.book_info li p {
	font-size: 14px;
	padding: 10px 0;
	line-height: 130%;
}

body#book div.box_book div.book_info li div.btn {
	padding-bottom: 40px;
}

/* @end */

/* @group kikan */

body#kikan div.box_kikan {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#kikan div.box_kikan div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#kikan div.box_kikan div.title {
	position: relative;
}

body#kikan div.box_kikan h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#kikan div.box_kikan h2 div.icon_kikan {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kikan div.box_kikan h2 div.icon_dictionary {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kikan div.box_kikan h2 div.icon_academic {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kikan div.box_kikan h2 div.icon_picturebook {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kikan div.box_kikan h2 div.icon_art {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kikan div.box_kikan div.title p {
	position: absolute;
	right: 20px;
	font-size: 12px;
	top: 0;
	color: #41220f;
	padding-left: 20px;
	border-left: dotted 1px #41220f;
	min-height: 34px;
	line-height: 34px;
}

body#kikan div.box_kikan div.contents {
	background: #ffffff;
	padding: 17px 24px;
}

body#kikan div.box_kikan div.contents div.block_book {
	padding-bottom: 20px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_img {
	float: left;
	margin-right: 15px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_img img {
	margin-bottom: 10px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_img a {
	font-size: 12px;
	background: url(../image/common/ico_ya.gif) no-repeat;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 25px;
	color: #003399;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info {
	float: left;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info h4 {
	font-size: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
}

body#kikan hr {
	display:block;
    height:1px;
    border:0;
    border-top:solid 2px #00ccff;
    margin:0;
    padding:0;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info p.author {
	text-align: right;
	font-size: 18px;
	padding-top: 5px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info p.lead {
	font-size: 14px;
	color: #666666;
	padding-top: 15px;
	padding-bottom: 15px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info div.info {
	background: #f3f3f3;
	position: relative;
	padding: 15px 220px 15px 15px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info div.info ul.size_price li {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info div.info div.sns ul {
	position: absolute;
	top: 15px;
	right: 15px;
	
}

body#kikan div.box_kikan div.contents div.block_book div.book_info div.info div.sns li {
	display: inline;
}

body#kikan div.box_kikan div.contents div.block_book div.book_info div.info div.btn_book_nav {
	position: absolute;
	/*bottom: 10px;
	right: 10px;*/
	top:30px;
}

body#kikan div.box_kikan div.contents p.about_book {
	font-size: 13px;
	line-height: 140%;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

body#kikan div.box_kikan div.contents div.CollapsiblePanelContent {
	font-size: 13px;
	line-height: 140%;
	padding: 12px 8px;
}

body#kikan div.box_kikan div.contents div.block_author {
	background: url(../image/kikan/author_bg01.gif) no-repeat;
	margin-top: 10px;
}

body#kikan div.box_kikan div.contents div.block_author div.bg {
	background: url(../image/kikan/author_bg02.gif) no-repeat 0 bottom;
	padding: 3px 5px 3px 3px;
}

body#kikan div.box_kikan div.contents div.block_author h4 {
	border-bottom: 2px solid #ffffff;
}


body#kikan div.box_kikan div.contents div.block_author div.author_info {
	padding: 10px 25px 10px 10px;
}


body#kikan div.box_kikan div.contents div.block_author div.author_info div.image {
	width: 122px;
	float: left;
}

body#kikan div.box_kikan div.contents div.block_author div.author_info div.info {
	width: 570px;
	float: right;
}

body#kikan div.box_kikan div.contents div.block_author div.author_info div.info p.name {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 20px;
	padding-top: 3px;
}

body#kikan div.box_kikan div.contents div.block_author div.author_info div.info p.detail {
	font-size: 12px;
	line-height: 140%;
}

body#kikan div.box_kikan div.contents div.block_author div.author_info table.author_table p.name {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 20px;
	padding-top: 3px;
}

body#kikan div.box_kikan div.contents div.block_author div.author_info table.author_table p.detail {
	font-size: 12px;
	line-height: 140%;
}

body#kikan div.newbooks {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
}

body#kikan div.newbooks div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#kikan div.newbooks h2 {
	background: url(../image/kikan/lower_h2_bg_red.gif) no-repeat #ff6666;
	padding: 2px;
	border-bottom: solid 3px #41220f;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}

body#kikan div.newbooks h2 div.icon_new {
	background: url(../image/common/lower_ico_newbook.gif) no-repeat;
	min-height: 20px;
	padding-left: 25px;
	line-height: 20px;
	color: #41220f;
	font-size: 17px;
}

body#kikan div.newbooks div.book_list {
	background: #ffffff;
	padding: 15px 0;
}

body#kikan div.newbooks div.book_list li {
	float: left;
	width: 159px;
	text-align: center;
	border-right: dotted 1px #cccccc;
}

body#kikan div.newbooks div.book_list li.last {
	border: none;
}

body#kikan div.newbooks div.book_list li p.info {
	font-size: 13px;
	line-height: 130%;
	padding-bottom: 8px;
	font-weight: bold;
}

body#kikan div.newbooks div.book_list li div.btn {
	padding-top: 3px;
}
/* @end */

/* @group links */

body#links div.box_links {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#links div.box_links div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#links div.box_links h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#links div.box_links h2 div.icon_links {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#links div.box_links div.contents {
	padding: 17px 24px;
	background: #ffffff;
}

body#links div.box_links div.contents ul.attn {
	margin-left: 20px;
	font-size: 90%;
}

body#links div.box_links div.contents ul.attn li {
	list-style-type: disc;
	line-height: 140%;
	margin-bottom: 8px;
}

body#links div.box_links div.contents div.link_banner ul {
	padding-left: 20px;
}

body#links div.box_links div.contents div.link_banner li {
	display: inline;
	font-size: 14px;
	padding-right: 25px;
	color: #333333;
}

body#links div.box_links div.contents div.link_banner li img {
	margin-right: 10px;
}

body#links div.box_links div.contents p.mi_about {
	border-bottom: dotted 1px #00ccff;
}

body#links div.box_links div.contents p.mi_about,
body#links div.box_links div.contents p.mi_link {
	font-size: 15px;
	line-height: 130%;
	margin-bottom: 8px;
	color: #41220f;
	font-weight: bold;
}

body#links div.box_links div.contents p a {
	color: #003399;
}

body#links div.box_links div.contents div.link_list {
	margin-top: 40px;
	border-top: solid 1px #41220f;
	padding-top: 25px;
}


body#links div.box_links div.contents div.link_list li {
	background: url(../image/common/list_ico_blue.gif) no-repeat 0 3px;
	padding-left: 20px;
	padding-bottom: 10px;
}

body#links div.box_links div.contents div.link_list li a {
	font-size: 90%;
	line-height: 130%;
}

/* @end */

/* @group imidas */



body#imidas div.box_imidas {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#imidas div.box_imidas div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#imidas div.box_imidas h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#imidas div.box_imidas h2 div.icon_imidas {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#imidas div.box_imidas div.contents {
	padding: 17px 24px;
	background: #ffffff;
}

body#imidas div.box_imidas div.contents p.mi_about {
	border-bottom: dotted 1px #00ccff;
	font-size: 15px;
	line-height: 130%;
	margin-bottom: 12px;
	color: #41220f;
	font-weight: bold;
	background: url(../image/common/ico_imidas_mi.gif) no-repeat 0 0;
	padding-left: 25px;
	padding-bottom: 3px;
}

body#imidas div.box_imidas div.contents p.detail {
	font-size: 90%;
	line-height: 140%;
	padding: 0 25px 25px;
}

body#imidas div.box_imidas div.contents p.align_center {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #5b574e;
}

body#imidas div.box_imidas div.contents div.kakuhan_info {
	margin: 30px 25px 20px;
	border: solid 1px #41220f;
	padding: 15px;
	background: #eeeeee;
}

body#imidas div.box_imidas div.contents div.kakuhan_info div.logo {
	float: left;
	width: 280px;
}

body#imidas div.box_imidas div.contents div.kakuhan_info div.txt {
	width: 390px;
	float: right;
}

body#imidas div.box_imidas div.contents div.kakuhan_info div.txt p.bold {
	font-size: 15px;
	font-weight: bold;
	line-height: 140%;
	padding-bottom: 8px;
}

body#imidas div.box_imidas div.contents div.kakuhan_info div.txt p.small {
	font-size: 14px;
	line-height: 140%;
}

body#imidas div.box_imidas div.contents div.cont_head_banner div.banner {
	width: 300px;
	float: left;
	text-align: center;
}

body#imidas div.box_imidas div.contents div.cont_head_banner ul.links {
	width: 450px;
	float: right;
	margin-bottom: 25px;
}

body#imidas div.box_imidas div.contents div.cont_head_banner ul.links li {
	font-size: 13px;
	float: left;
	padding-bottom: 3px;
	padding-left: 15px;
}

body#imidas div.box_imidas div.contents div.cont_head_banner ul.links li a {
	color: #333333;
}

body#imidas div.box_imidas div.contents div.cont_head_banner p.name {
	font-size: 14px;
	border-bottom: solid 1px #4d2a0a;
	color: #4d2a0a;
	width: 400px;
	float: right;
	padding-bottom: 3px;
	padding-top: 30px;
	margin-right: 50px;
}

body#imidas div.box_imidas div.contents p.head_copy {
	font-size: 14px;
	line-height: 140%;
	padding: 15px 50px 30px;
}

/* 牛窪恵 vol01 */
body#imidas div.ushikubo div.chart {
	width: 180px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

body#imidas div.ushikubo div.profile {
	margin: 30px 25px 0;
	padding: 15px;
	font-size: 13px;
	line-height: 140%;
	border: solid 1px #00ccff;
}

body#imidas div.ushikubo div.profile p.name {
	font-weight: bold;
	border-bottom: dotted 1px #00ccff;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

/* @end */

/* @group author message */

body#author div.box_author {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#author div.box_author div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#author div.box_author h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#author div.box_author h2 div.icon_author {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#author div.box_author div.contents {
	padding: 17px 24px;
	background: #ffffff;
}

body#author div.box_author div.contents_detail {
	background: url(../image/message/interview_cont_bg.jpg) no-repeat;
	height: 902px;
	position: relative;
}

body#author div.box_author div.contents_detail div.about {
	text-align: center;
}

body#author div.box_author div.contents_detail div.profile {
	position: absolute;
	right: 8px;
	top: 352px;
}

body#author div.box_author div.contents_detail div.profile div.btn {
	position: absolute;
	top: 235px;
	left: 10px;
}

body#author div.box_author div.contents_detail li.btn01 {
	position: absolute;
	right: 219px;
	top: 352px;
}

body#author div.box_author div.contents_detail li.btn02 {
	position: absolute;
	right: 337px;
	top: 382px;
}

body#author div.box_author div.contents_detail li.btn03 {
	position: absolute;
	left: 259px;
	top: 352px;
}

body#author div.box_author div.contents_detail li.btn04 {
	position: absolute;
	left: 142px;
	top: 382px;
}

body#author div.box_author div.contents_detail li.btn05 {
	position: absolute;
	left: 25px;
	top: 352px;
}

body#author div.box_author div.contents.inn {
	background: url(../image/message/inn_bg.jpg) no-repeat;
	height: 587px;
	position: relative;
	padding-top: 10px;
	padding-left: 13px;
	padding-bottom: 0;
}

body#author div.box_author div.contents.inn div.movie {
	width: 400px;
	height: 225px;
	background: transparent;
}

body#author div.box_author div.contents.inn div.about {
	position: absolute;
	top: 10px;
	right: 10px;
}

body#author p.author_copy {
	text-align: right;
	font-size: 14px;
	padding-top: 8px;
}

body#author div.btn_back {
	width: 300px;
	text-align: right;
	float: left;
}

/* @end */

/* @group kaikosho */

body#kaikosho div.box_kaikosho {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#kaikosho div.box_kaikosho div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#kaikosho div.box_kaikosho h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#kaikosho div.box_kaikosho h2 div.icon_kaikosho {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#kaikosho div.box_kaikosho div.contents {
	padding: 17px 24px;
	background: #ffffff;
}

body#kaikosho div.box_kaikosho div.contents p.copy {
	font-size: 14px;
	line-height: 140%;
}

body#kaikosho div.box_kaikosho div.contents p.sign {
	font-size: 14px;
	text-align: right;
	padding: 10px 5px 30px;
}

body#kaikosho div.box_kaikosho div.contents div.about {
	width: 455px;
	float: left;
}

body#kaikosho div.box_kaikosho div.contents div.about div.btn {
	text-align: center;
}

body#kaikosho div.box_kaikosho div.contents div.who {
	width: 272px;
	float: right;
}

body#kaikosho div.box_kaikosho div.contents div.block_about_who {
	margin-bottom: 30px;
}

body#kaikosho div.box_kaikosho div.contents div.about h4 {
	background: url(../image/common/mi_bg_short.gif) no-repeat;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.about ul {
	padding-top: 10px;
	padding-left: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.about ul li {
	padding-bottom: 8px;
	font-size: 13px;
	margin-bottom: 8px;
	border-bottom: dotted 1px #e0d6b8;
}

body#kaikosho div.box_kaikosho div.contents div.about ul li p.mi {
	font-weight: bold;
	padding-bottom: 5px;
}

body#kaikosho div.box_kaikosho div.contents div.about ul li p.detail {
	padding-left: 15px;
	line-height: 130%;
}

body#kaikosho div.box_kaikosho div.contents div.who img {
	margin-bottom: 8px;
}

body#kaikosho div.box_kaikosho div.contents div.who p.name {
	font-size: 12px;
	padding-bottom: 5px;
	text-align: center;
	font-weight: bold;
}

body#kaikosho div.box_kaikosho div.contents div.who p.profile {
	font-size: 12px;
	line-height: 130%;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin h4 {
	background: url(../image/common/mi_bg_long.gif) no-repeat;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
	margin-bottom: 15px;
}


body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member {
	margin:0 auto 10px;
	width:600px;
}
body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member .intro_mem{
float:left;
width:120px;

text-align:center;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member .intro_mem p{
font-size:80%;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member .intro_mem .img {
display:block;
margin-bottom:4px;
}




/*body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member,
body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member_single {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #e0d6b8;
	font-size: 12px;
	line-height: 130%;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member div.box_left {
	width: 355px;
	float: left;
	padding-left: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member div.box_right {
	width: 355px;
	float: right;
	padding-right: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member div.img {
	float: left;
	padding-right: 10px;
	width: 80px;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member div.info {
	width: 260px;
	float: right;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member p.name,
body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member_single p.name {
	padding-bottom: 5px;
	font-weight: bold;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member_single {
	padding-left: 15px;
	padding-right: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.section_senkoiin div.member_single img {
	float: left;
	padding-right: 15px;	
}
*/
body#kaikosho div.box_kaikosho div.contents div.section_senkoiin p.fudo {
	font-size: 11px;
	text-align: right;
	padding-right: 15px;
	padding-bottom: 30px;
}

body#kaikosho div.box_kaikosho div.contents div.boshu h4 {
	background: url(../image/common/mi_bg_long.gif) no-repeat;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
	margin-bottom: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.boshu ul {
	padding-left: 15px;
	padding-bottom: 10px;
}

body#kaikosho div.box_kaikosho div.contents div.boshu li {
	background: url(../image/common/list_ico_blue.gif) no-repeat 0 3px;
	font-size: 13px;
	line-height: 140%;
	padding-left: 18px;
	padding-bottom: 8px;
}

body#kaikosho div.box_kaikosho div.contents div.attn ul {
	padding-bottom: 15px;
}

body#kaikosho div.box_kaikosho div.contents div.attn li {
	font-size: 12px;
	line-height: 140%;
	padding-left: 18px;
	padding-bottom: 8px;
	text-indent: -0.8em;
	margin-left: 0.8em;
}

body#kaikosho div.box_kaikosho div.contents div.address {
	border: solid 1px #5b341d;
	background: #5b341d;
	text-align: center;
}

body#kaikosho div.box_kaikosho div.contents div.address p.atesaki {
	color: #ffffff;
	background: #5b341d;
	padding: 8px;
}

body#kaikosho div.box_kaikosho div.contents div.address p {
	font-size: 14px;
	line-height: 150%;
	padding: 15px;
	background: #ffffff;
}

body#kaikosho div.box_kaikosho div.contents.list h4 {
	background: url(../image/common/mi_bg_long.gif) no-repeat;
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 35px;
	padding-left: 15px;
	margin-bottom: 15px;
}

body#kaikosho div.box_kaikosho div.contents.list dl {
	padding: 0 15px;
}

body#kaikosho div.box_kaikosho div.contents.list dl dt {
	font-size: 16px;
	font-weight: bold;
	color: #00ccff;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #734b33;
}

body#kaikosho div.box_kaikosho div.contents.list dl dd {
	padding-bottom: 20px;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book {
	float: left;
	font-size: 11px;
	text-align: center;
	width: 230px;
	border-right: dotted 1px #cccccc;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book.last {
	border: none;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book.single {
	width: 700px;
	border: none;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book.single li {
	width: 170px;	
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book li {
	float: left;
	width: 115px;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book li a {
	color: #333333;
}

div.contents.list div.author_book li img {
	margin-bottom: 5px;
}

body#kaikosho div.box_kaikosho div.contents.list div.author_book li.about {
	text-align: left;
	width: 320px;
	padding-top: 15px;
	padding-left: 10px;
	line-height: 130%;
}

div.contents.list div.author_book p {
	font-size: 12px;
	text-align: left;
	padding-top: 8px;
	padding-left: 6px;
	padding-right: 6px;
	clear: both;
}

body#kaikosho div.box_kaikosho div.contents.list div.btn {
	text-align: center;
	padding: 20px 0;
}

/* @end */

/* @group reprint */

body#reprint div.box_reprint {
	background: url(../image/common/lower_main_bg01.gif) no-repeat;
	margin-bottom: 5px;
}

body#reprint div.box_reprint div.bg {
	background: url(../image/common/lower_main_bg02.gif) no-repeat 0 bottom;
	padding: 7px;
}

body#reprint div.box_reprint h2 {
	background: url(../image/common/lower_h2_bg_blue.gif) no-repeat #00ccff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #41220f;
	font-size: 24px;
	padding: 2px;
	border-bottom: solid 3px #41220f;
}

body#reprint div.box_reprint h2 div.icon_reprint {
	background: url(../image/common/lower_ico_kikan.gif) no-repeat;
	line-height: 30px;
	padding-left: 35px;
	min-height: 30px;
}

body#reprint div.box_reprint div.contents {
	padding: 17px 24px;
	background: #ffffff;
}

body#reprint div.box_reprint div.contents li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: dotted 1px #aaaaaa;
}

body#reprint div.box_reprint div.contents li div.image {
	float: left;
	width: 120px;
}

body#reprint div.box_reprint div.contents li div.info {
	width: 630px;
	float: right;
}

body#reprint div.box_reprint div.contents li div.info p.print {
	background: #cc3333;
	width: 80px;
	border: 1px solid #989898;
	text-align: center;
	padding: 4px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 8px;
}

body#reprint div.box_reprint div.contents li div.info p.book,
body#reprint div.box_reprint div.contents li div.info p.author {
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;	
}

body#reprint div.box_reprint div.contents li div.info p.about {
	font-size: 13px;
	line-height: 130%;
	margin-top: 5px;
}

/* @end */